Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  • Deucе's avatar
    Add support for telnets (Telnet over SSL) · 508b5c96
    Deucе authored
    It's not clear if this is working properly or not since the only
    BBS I know of that supports telnets (fido.beholderbbs.org) doesn't
    seem to do any telnet "stuff".
    508b5c96